b_1 = 82.0007372752
mu_c = 0.312118965794
A = 7.70507387208
shape = 3.12270593924
tau = 142.053293029
Ter = 358.254257808
s_r = 240.429837549
Gsquare = 72.3154491393
ID = "sdlpfcsham"
best_statisic = 72.3154491393